MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000601vera[All Projects] Issuespublic1969-12-31 16:332014-05-22 13:48
Reportermicasaverde 
Assigned Toit_team 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000601: simple way to access web ui using the back door tunnels
DescriptionWe need a simple way for the tech support people to access the web page when the back door is open. I'm thinking a findvera.com page that takes the back door key, plus a fixed password, and which then does the 8080 and 49451 redirects through the back door. Kelsey needs this to remotely create new remote controls and test i/r codes for customers.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
1969-12-31 16:33 micasaverde New Issue
1969-12-31 16:33 micasaverde Status new => assigned
1969-12-31 16:33 micasaverde Assigned To => it_team
2011-06-05 20:39 micasaverde Status assigned => closed
2011-06-05 20:39 micasaverde Resolution open => fixed
2016-12-03 06:42 ddavis824 Issue cloned: 0005037


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker